
# [@vue/runtime-dom](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-11-11T00:54:43.729Z](https://img.shields.io/date/1605056084?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@4e8ef](https://github.com/vuejs/vue-next/tree/4e8ef552371997cd0545c782b42a03fac263c3b6), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/runtime-dom`) | `@knightly/vue__runtime-dom`                                             |
| ---------------------------- | ------------------------------------------------------------------------ |
| PR                           | [#2532](//github.com/vuejs/vue-next/pull/2532)                           |
| version (`3.0.2*`)           | `3.0.2-knightly-pr2532.202011110048`                                     |
| last commit                  | wip: optimize binding access to known imported components                |
| sha (`pr2532`)               | `4e8ef552371997cd0545c782b42a03fac263c3b6`                               |
| changes                      | [compare with last release](//github.com/vuejs/vue-next/pull/2532/files) |
| build                        | 2020-11-11T00:54:43.729Z                                                 |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__runtime-dom?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/runtime-dom@npm:@knightly/vue__runtime-dom@pr2532
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/runtime-dom": "npm:@knightly/vue__runtime-dom@pr2532"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.2-knightly-pr2532.202011110048)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.2-knightly-pr2532.202011110048)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.2-knightly-pr2532.202011110048)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.2-knightly-pr2532.202011110048)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.2-knightly-pr2532.202011110048)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.2-knightly-pr2532.202011110048)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.2-knightly-pr2532.202011110048)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.2-knightly-pr2532.202011110048)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.2-knightly-pr2532.202011110048)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.2-knightly-pr2532.202011110048) |

<br>
Knightly v0.4.3
